public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2016-11-10 13:27 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2016-11-10 13:27 UTC (permalink / raw
  To: gentoo-commits

commit:     3dd288e65ad875d4f310645f9d90abb66f127660
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Thu Nov 10 13:20:27 2016 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Thu Nov 10 13:20:27 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3dd288e6

dev-python/pyinsane: version bumps to 1.4.0 and 2.0.3

Introduce slotted versions (2.0.x install pyinsane2)

Package-Manager: portage-2.3.2

 dev-python/pyinsane/Manifest                       |  3 ++-
 ...pyinsane-1.3.8.ebuild => pyinsane-1.4.0.ebuild} |  8 +++---
 dev-python/pyinsane/pyinsane-2.0.3.ebuild          | 29 ++++++++++++++++++++++
 3 files changed, 35 insertions(+), 5 deletions(-)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index a961d5e..72e6f96 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1 +1,2 @@
-DIST pyinsane-1.3.8.tar.gz 28819 SHA256 387ecbc8b8f732e6a250adbc9b9d92a71963eb3fab9435d2dbe40b6113991d62 SHA512 6dc90802b8b53211a621cb1baa68f2741b05b7dd68888bb85898e820b77c6e2810a4355f63219044f2e10edd002a08162117b552ac22bae2ba946a90bbaf9a74 WHIRLPOOL 13a9df7d7f3268de99b325d1bddf83e1cdedc134759eb236b3b9f4b5bb5d74ec82adf3e23a23af03a9e92a90769a4fdf6650026a577de55fa9452c8417ee5d04
+DIST pyinsane-1.4.0.tar.gz 303703 SHA256 e0ba69440f366854c26cb4661bf08fdce95eefa4b99a461c5e8d057909210f55 SHA512 ed56f996174be0ab45cae1380eacb0439b0d0549ea6b2e3c34667a2841822412dc99782d7bba7eaae71b70179f0e3cd5039d38e751ac0598562d68eea1aa8ec8 WHIRLPOOL 48204a0f7b66e8e21b010c3efc8fbcaefd6451bb19a5800e687e3c177b41a149f5b1adc9cdf71e7ce1f16288d2e696061bd028b4e1dce0ae5cf8f739c59de017
+DIST pyinsane-2.0.3.tar.gz 322092 SHA256 9dfd70f6542ee64f84568c6a14285d08d8235e0e3a8de73842a1bd8bc5b39250 SHA512 3df4a1316680500bec03c54ddb0e4735f732437a4356e4d4b56a901d5a87be71447ec66bec349016ce869bc955f1acb99edf7b158ee67764653a797ecc3bb29b WHIRLPOOL c9fba19bc177ccd32dae16784bb8fd4f355226a9c628c9fc2e568c5b9c8b77b64d7de2ef2368ba6e979dea823191a32791015fb37afcb33292b30707400dc427

diff --git a/dev-python/pyinsane/pyinsane-1.3.8.ebuild b/dev-python/pyinsane/pyinsane-1.4.0.ebuild
similarity index 81%
rename from dev-python/pyinsane/pyinsane-1.3.8.ebuild
rename to dev-python/pyinsane/pyinsane-1.4.0.ebuild
index a11f295..168bfb8 100644
--- a/dev-python/pyinsane/pyinsane-1.3.8.ebuild
+++ b/dev-python/pyinsane/pyinsane-1.4.0.ebuild
@@ -1,9 +1,9 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 # $Id$
 
-EAPI=5
-PYTHON_COMPAT=( python{2_7,3_4} )
+EAPI=6
+PYTHON_COMPAT=( python{2_7,3_4,3_5} )
 
 inherit distutils-r1
 
@@ -12,7 +12,7 @@ HOMEPAGE="https://github.com/jflesch/pyinsane"
 SRC_URI="https://github.com/jflesch/pyinsane/archive/v${PV}.tar.gz -> ${P}.tar.gz"
 
 LICENSE="GPL-3"
-SLOT="0"
+SLOT="1"
 KEYWORDS="~amd64 ~x86"
 
 RDEPEND="media-gfx/sane-backends

diff --git a/dev-python/pyinsane/pyinsane-2.0.3.ebuild b/dev-python/pyinsane/pyinsane-2.0.3.ebuild
new file mode 100644
index 00000000..36f0bda
--- /dev/null
+++ b/dev-python/pyinsane/pyinsane-2.0.3.ebuild
@@ -0,0 +1,29 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+PYTHON_COMPAT=( python{2_7,3_4,3_5} )
+
+inherit distutils-r1
+
+DESCRIPTION="Python implementation of the Sane API and abstration layer"
+HOMEPAGE="https://github.com/jflesch/pyinsane"
+SRC_URI="https://github.com/jflesch/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="2"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="media-gfx/sane-backends
+	dev-python/pillow"
+DEPEND="${RDEPEND}
+	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
+
+RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
+
+python_prepare_all() {
+	sed -e "/'nose>=1.0'/d" -i setup.py || die
+	distutils-r1_python_prepare_all
+}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2016-11-10 14:07 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2016-11-10 14:07 UTC (permalink / raw
  To: gentoo-commits

commit:     fb903fdcc1268ca14df043c75e2957815506dc3f
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Thu Nov 10 14:07:25 2016 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Thu Nov 10 14:07:34 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fb903fdc

dev-python/pyinsane: more explicit pillow dep

Package-Manager: portage-2.3.2

 dev-python/pyinsane/pyinsane-1.4.0.ebuild | 2 +-
 dev-python/pyinsane/pyinsane-2.0.3.ebuild | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/dev-python/pyinsane/pyinsane-1.4.0.ebuild b/dev-python/pyinsane/pyinsane-1.4.0.ebuild
index 168bfb8..b65951e 100644
--- a/dev-python/pyinsane/pyinsane-1.4.0.ebuild
+++ b/dev-python/pyinsane/pyinsane-1.4.0.ebuild
@@ -16,5 +16,5 @@ SLOT="1"
 KEYWORDS="~amd64 ~x86"
 
 RDEPEND="media-gfx/sane-backends
-	dev-python/pillow"
+	dev-python/pillow[${PYTHON_USEDEP}]"
 DEPEND="${RDEPEND}"

diff --git a/dev-python/pyinsane/pyinsane-2.0.3.ebuild b/dev-python/pyinsane/pyinsane-2.0.3.ebuild
index 36f0bda..3bc931d 100644
--- a/dev-python/pyinsane/pyinsane-2.0.3.ebuild
+++ b/dev-python/pyinsane/pyinsane-2.0.3.ebuild
@@ -17,7 +17,7 @@ KEYWORDS="~amd64 ~x86"
 IUSE="test"
 
 RDEPEND="media-gfx/sane-backends
-	dev-python/pillow"
+	dev-python/pillow[${PYTHON_USEDEP}]"
 DEPEND="${RDEPEND}
 	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
 


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2016-11-21 13:22 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2016-11-21 13:22 UTC (permalink / raw
  To: gentoo-commits

commit:     cef306ecd043bc397de9f36aaafb104e706e90ab
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Mon Nov 21 13:17:47 2016 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Mon Nov 21 13:21:28 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cef306ec

dev-python/pyinsane: version bump to 2.0.6

Mostly keeping up with upstream version, most changes are windows-only

Package-Manager: portage-2.3.2

 dev-python/pyinsane/Manifest              |  1 +
 dev-python/pyinsane/pyinsane-2.0.6.ebuild | 29 +++++++++++++++++++++++++++++
 2 files changed, 30 insertions(+)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index 72e6f96..7726d7d 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1,2 +1,3 @@
 DIST pyinsane-1.4.0.tar.gz 303703 SHA256 e0ba69440f366854c26cb4661bf08fdce95eefa4b99a461c5e8d057909210f55 SHA512 ed56f996174be0ab45cae1380eacb0439b0d0549ea6b2e3c34667a2841822412dc99782d7bba7eaae71b70179f0e3cd5039d38e751ac0598562d68eea1aa8ec8 WHIRLPOOL 48204a0f7b66e8e21b010c3efc8fbcaefd6451bb19a5800e687e3c177b41a149f5b1adc9cdf71e7ce1f16288d2e696061bd028b4e1dce0ae5cf8f739c59de017
 DIST pyinsane-2.0.3.tar.gz 322092 SHA256 9dfd70f6542ee64f84568c6a14285d08d8235e0e3a8de73842a1bd8bc5b39250 SHA512 3df4a1316680500bec03c54ddb0e4735f732437a4356e4d4b56a901d5a87be71447ec66bec349016ce869bc955f1acb99edf7b158ee67764653a797ecc3bb29b WHIRLPOOL c9fba19bc177ccd32dae16784bb8fd4f355226a9c628c9fc2e568c5b9c8b77b64d7de2ef2368ba6e979dea823191a32791015fb37afcb33292b30707400dc427
+DIST pyinsane-2.0.6.tar.gz 322776 SHA256 039e6b462c510edb62bd2fc781c60eea60e7cdac836016195cabeff894d4d203 SHA512 4dac60e3a193f4e4a693ffe77196aebde690a36b89d6a9801ccc7e69a43c81229540e1a250455a3f61ecec655f5bfba9efab83801009263a5a2076fdda676fde WHIRLPOOL 8c4e2ca54507b51cbc46145bb1b3639e72f68a09da02bed6feae8e73b102f5940d64978fd5775ed979075ed30069dfcc4e63b3d4875e417eee4429ba91673756

diff --git a/dev-python/pyinsane/pyinsane-2.0.6.ebuild b/dev-python/pyinsane/pyinsane-2.0.6.ebuild
new file mode 100644
index 00000000..3bc931d
--- /dev/null
+++ b/dev-python/pyinsane/pyinsane-2.0.6.ebuild
@@ -0,0 +1,29 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+PYTHON_COMPAT=( python{2_7,3_4,3_5} )
+
+inherit distutils-r1
+
+DESCRIPTION="Python implementation of the Sane API and abstration layer"
+HOMEPAGE="https://github.com/jflesch/pyinsane"
+SRC_URI="https://github.com/jflesch/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="2"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="media-gfx/sane-backends
+	dev-python/pillow[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
+
+RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
+
+python_prepare_all() {
+	sed -e "/'nose>=1.0'/d" -i setup.py || die
+	distutils-r1_python_prepare_all
+}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2016-11-28 12:49 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2016-11-28 12:49 UTC (permalink / raw
  To: gentoo-commits

commit:     c3f48e6de429b7dd89d551da6bcc0f34cf679abc
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Mon Nov 28 12:32:55 2016 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Mon Nov 28 12:48:57 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c3f48e6d

dev-python/pyinsane: version bump to 2.0.7

Package-Manager: portage-2.3.2

 dev-python/pyinsane/Manifest              |  1 +
 dev-python/pyinsane/pyinsane-2.0.7.ebuild | 29 +++++++++++++++++++++++++++++
 2 files changed, 30 insertions(+)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index 7726d7d..a08867f 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1,3 +1,4 @@
 DIST pyinsane-1.4.0.tar.gz 303703 SHA256 e0ba69440f366854c26cb4661bf08fdce95eefa4b99a461c5e8d057909210f55 SHA512 ed56f996174be0ab45cae1380eacb0439b0d0549ea6b2e3c34667a2841822412dc99782d7bba7eaae71b70179f0e3cd5039d38e751ac0598562d68eea1aa8ec8 WHIRLPOOL 48204a0f7b66e8e21b010c3efc8fbcaefd6451bb19a5800e687e3c177b41a149f5b1adc9cdf71e7ce1f16288d2e696061bd028b4e1dce0ae5cf8f739c59de017
 DIST pyinsane-2.0.3.tar.gz 322092 SHA256 9dfd70f6542ee64f84568c6a14285d08d8235e0e3a8de73842a1bd8bc5b39250 SHA512 3df4a1316680500bec03c54ddb0e4735f732437a4356e4d4b56a901d5a87be71447ec66bec349016ce869bc955f1acb99edf7b158ee67764653a797ecc3bb29b WHIRLPOOL c9fba19bc177ccd32dae16784bb8fd4f355226a9c628c9fc2e568c5b9c8b77b64d7de2ef2368ba6e979dea823191a32791015fb37afcb33292b30707400dc427
 DIST pyinsane-2.0.6.tar.gz 322776 SHA256 039e6b462c510edb62bd2fc781c60eea60e7cdac836016195cabeff894d4d203 SHA512 4dac60e3a193f4e4a693ffe77196aebde690a36b89d6a9801ccc7e69a43c81229540e1a250455a3f61ecec655f5bfba9efab83801009263a5a2076fdda676fde WHIRLPOOL 8c4e2ca54507b51cbc46145bb1b3639e72f68a09da02bed6feae8e73b102f5940d64978fd5775ed979075ed30069dfcc4e63b3d4875e417eee4429ba91673756
+DIST pyinsane-2.0.7.tar.gz 323240 SHA256 e6a75f8ed0800c6be53f53cceecef70728f915f488138f4e612dd1e6e7e82374 SHA512 8b6f3325c4ca63e18e0fd5cd808fce701186548a13202d8a0c9a6b8106e8995c9cecf4107aa2225207a4e25b7b7720e2bd7bab4171d372c2ff9301dd129b7ec7 WHIRLPOOL 2a6b93734d3d9108093edea5ee6364488a0a80a3f7cd935b208593eae4e6bee280d18a705236f20ea3c9d8f4ac76e9e10348280938b893f4f9009e1d77b26424

diff --git a/dev-python/pyinsane/pyinsane-2.0.7.ebuild b/dev-python/pyinsane/pyinsane-2.0.7.ebuild
new file mode 100644
index 00000000..3bc931d
--- /dev/null
+++ b/dev-python/pyinsane/pyinsane-2.0.7.ebuild
@@ -0,0 +1,29 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+PYTHON_COMPAT=( python{2_7,3_4,3_5} )
+
+inherit distutils-r1
+
+DESCRIPTION="Python implementation of the Sane API and abstration layer"
+HOMEPAGE="https://github.com/jflesch/pyinsane"
+SRC_URI="https://github.com/jflesch/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="2"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="media-gfx/sane-backends
+	dev-python/pillow[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
+
+RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
+
+python_prepare_all() {
+	sed -e "/'nose>=1.0'/d" -i setup.py || die
+	distutils-r1_python_prepare_all
+}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2017-01-02 11:18 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2017-01-02 11:18 UTC (permalink / raw
  To: gentoo-commits

commit:     1c5f84db23ac7a4f4ecf8a614d5cf31dd243b563
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Mon Jan  2 11:08:15 2017 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Mon Jan  2 11:18:21 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1c5f84db

dev-python/pyinsane: drop old

Package-Manager: Portage-2.3.3, Repoman-2.3.1

 dev-python/pyinsane/Manifest              |  2 --
 dev-python/pyinsane/pyinsane-2.0.3.ebuild | 29 -----------------------------
 dev-python/pyinsane/pyinsane-2.0.6.ebuild | 29 -----------------------------
 3 files changed, 60 deletions(-)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index a08867f..a7ee773 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1,4 +1,2 @@
 DIST pyinsane-1.4.0.tar.gz 303703 SHA256 e0ba69440f366854c26cb4661bf08fdce95eefa4b99a461c5e8d057909210f55 SHA512 ed56f996174be0ab45cae1380eacb0439b0d0549ea6b2e3c34667a2841822412dc99782d7bba7eaae71b70179f0e3cd5039d38e751ac0598562d68eea1aa8ec8 WHIRLPOOL 48204a0f7b66e8e21b010c3efc8fbcaefd6451bb19a5800e687e3c177b41a149f5b1adc9cdf71e7ce1f16288d2e696061bd028b4e1dce0ae5cf8f739c59de017
-DIST pyinsane-2.0.3.tar.gz 322092 SHA256 9dfd70f6542ee64f84568c6a14285d08d8235e0e3a8de73842a1bd8bc5b39250 SHA512 3df4a1316680500bec03c54ddb0e4735f732437a4356e4d4b56a901d5a87be71447ec66bec349016ce869bc955f1acb99edf7b158ee67764653a797ecc3bb29b WHIRLPOOL c9fba19bc177ccd32dae16784bb8fd4f355226a9c628c9fc2e568c5b9c8b77b64d7de2ef2368ba6e979dea823191a32791015fb37afcb33292b30707400dc427
-DIST pyinsane-2.0.6.tar.gz 322776 SHA256 039e6b462c510edb62bd2fc781c60eea60e7cdac836016195cabeff894d4d203 SHA512 4dac60e3a193f4e4a693ffe77196aebde690a36b89d6a9801ccc7e69a43c81229540e1a250455a3f61ecec655f5bfba9efab83801009263a5a2076fdda676fde WHIRLPOOL 8c4e2ca54507b51cbc46145bb1b3639e72f68a09da02bed6feae8e73b102f5940d64978fd5775ed979075ed30069dfcc4e63b3d4875e417eee4429ba91673756
 DIST pyinsane-2.0.7.tar.gz 323240 SHA256 e6a75f8ed0800c6be53f53cceecef70728f915f488138f4e612dd1e6e7e82374 SHA512 8b6f3325c4ca63e18e0fd5cd808fce701186548a13202d8a0c9a6b8106e8995c9cecf4107aa2225207a4e25b7b7720e2bd7bab4171d372c2ff9301dd129b7ec7 WHIRLPOOL 2a6b93734d3d9108093edea5ee6364488a0a80a3f7cd935b208593eae4e6bee280d18a705236f20ea3c9d8f4ac76e9e10348280938b893f4f9009e1d77b26424

diff --git a/dev-python/pyinsane/pyinsane-2.0.3.ebuild b/dev-python/pyinsane/pyinsane-2.0.3.ebuild
deleted file mode 100644
index 3bc931d..00000000
--- a/dev-python/pyinsane/pyinsane-2.0.3.ebuild
+++ /dev/null
@@ -1,29 +0,0 @@
-# Copyright 1999-2016 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Id$
-
-EAPI=6
-PYTHON_COMPAT=( python{2_7,3_4,3_5} )
-
-inherit distutils-r1
-
-DESCRIPTION="Python implementation of the Sane API and abstration layer"
-HOMEPAGE="https://github.com/jflesch/pyinsane"
-SRC_URI="https://github.com/jflesch/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="2"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="media-gfx/sane-backends
-	dev-python/pillow[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
-
-RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
-
-python_prepare_all() {
-	sed -e "/'nose>=1.0'/d" -i setup.py || die
-	distutils-r1_python_prepare_all
-}

diff --git a/dev-python/pyinsane/pyinsane-2.0.6.ebuild b/dev-python/pyinsane/pyinsane-2.0.6.ebuild
deleted file mode 100644
index 3bc931d..00000000
--- a/dev-python/pyinsane/pyinsane-2.0.6.ebuild
+++ /dev/null
@@ -1,29 +0,0 @@
-# Copyright 1999-2016 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Id$
-
-EAPI=6
-PYTHON_COMPAT=( python{2_7,3_4,3_5} )
-
-inherit distutils-r1
-
-DESCRIPTION="Python implementation of the Sane API and abstration layer"
-HOMEPAGE="https://github.com/jflesch/pyinsane"
-SRC_URI="https://github.com/jflesch/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="2"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="media-gfx/sane-backends
-	dev-python/pillow[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
-
-RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
-
-python_prepare_all() {
-	sed -e "/'nose>=1.0'/d" -i setup.py || die
-	distutils-r1_python_prepare_all
-}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2017-01-02 11:18 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2017-01-02 11:18 UTC (permalink / raw
  To: gentoo-commits

commit:     22bcf31294f0eeabc4c411d744e243b48c8952c9
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Mon Jan  2 11:09:44 2017 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Mon Jan  2 11:18:21 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=22bcf312

dev-python/pyinsane: 2.0.9 bump

Package-Manager: Portage-2.3.3, Repoman-2.3.1

 dev-python/pyinsane/Manifest              |  1 +
 dev-python/pyinsane/pyinsane-2.0.9.ebuild | 29 +++++++++++++++++++++++++++++
 2 files changed, 30 insertions(+)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index a7ee773..770c862 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1,2 +1,3 @@
 DIST pyinsane-1.4.0.tar.gz 303703 SHA256 e0ba69440f366854c26cb4661bf08fdce95eefa4b99a461c5e8d057909210f55 SHA512 ed56f996174be0ab45cae1380eacb0439b0d0549ea6b2e3c34667a2841822412dc99782d7bba7eaae71b70179f0e3cd5039d38e751ac0598562d68eea1aa8ec8 WHIRLPOOL 48204a0f7b66e8e21b010c3efc8fbcaefd6451bb19a5800e687e3c177b41a149f5b1adc9cdf71e7ce1f16288d2e696061bd028b4e1dce0ae5cf8f739c59de017
 DIST pyinsane-2.0.7.tar.gz 323240 SHA256 e6a75f8ed0800c6be53f53cceecef70728f915f488138f4e612dd1e6e7e82374 SHA512 8b6f3325c4ca63e18e0fd5cd808fce701186548a13202d8a0c9a6b8106e8995c9cecf4107aa2225207a4e25b7b7720e2bd7bab4171d372c2ff9301dd129b7ec7 WHIRLPOOL 2a6b93734d3d9108093edea5ee6364488a0a80a3f7cd935b208593eae4e6bee280d18a705236f20ea3c9d8f4ac76e9e10348280938b893f4f9009e1d77b26424
+DIST pyinsane-2.0.9.tar.gz 325576 SHA256 ffb90c9bbad17182c9f0cb354dd7a898aba5f821628462f9e7a92837f837fd85 SHA512 e882e237ce6c0e7a5055633b79814115e104d4ef0c417fdfff8f3bcac92527f432b3cab96c018445ae40455bb93fc5ef71d5e8cff1977878d1f09c0b121dfa2b WHIRLPOOL 9e0f2f86ba445f74d58d6645f689b5edaf743170aa521ff8c2086f3f18acf21f473d5c83582126540bfb033b93cdebe3eb4e56fb610b2eda12711fd6271d901c

diff --git a/dev-python/pyinsane/pyinsane-2.0.9.ebuild b/dev-python/pyinsane/pyinsane-2.0.9.ebuild
new file mode 100644
index 00000000..d311512
--- /dev/null
+++ b/dev-python/pyinsane/pyinsane-2.0.9.ebuild
@@ -0,0 +1,29 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+PYTHON_COMPAT=( python{2_7,3_4,3_5} )
+
+inherit distutils-r1
+
+DESCRIPTION="Python implementation of the Sane API and abstration layer"
+HOMEPAGE="https://github.com/jflesch/pyinsane"
+SRC_URI="https://github.com/jflesch/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="2"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="media-gfx/sane-backends
+	dev-python/pillow[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
+
+RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
+
+python_prepare_all() {
+	sed -e "/'nose>=1.0'/d" -i setup.py || die
+	distutils-r1_python_prepare_all
+}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2017-07-25 11:26 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2017-07-25 11:26 UTC (permalink / raw
  To: gentoo-commits

commit:     e635fd30f59236c88d0153c42c5a562d2e25739e
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Tue Jul 25 09:58:39 2017 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Tue Jul 25 11:26:07 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e635fd30

dev-python/pyinsane: update homepage

Package-Manager: Portage-2.3.6, Repoman-2.3.3

 dev-python/pyinsane/metadata.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-python/pyinsane/metadata.xml b/dev-python/pyinsane/metadata.xml
index becce97274f..5682d1ca182 100644
--- a/dev-python/pyinsane/metadata.xml
+++ b/dev-python/pyinsane/metadata.xml
@@ -15,6 +15,6 @@ The code is divided in 3 layers:
  * abstract_th : The Sane API is not thread-safe and cannot be used in a multi-threaded environment easily. This layer solves this problem by using a fully dedicated thread.
 </longdescription>
   <upstream>
-    <remote-id type="github">jflesch/pyinsane</remote-id>
+    <remote-id type="github">openpaperwork/pyinsane</remote-id>
   </upstream>
 </pkgmetadata>


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2017-07-25 11:26 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2017-07-25 11:26 UTC (permalink / raw
  To: gentoo-commits

commit:     8b99cc747f124c15d29f07d0bc4006992edb3bd4
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Tue Jul 25 09:54:49 2017 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Tue Jul 25 11:25:32 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8b99cc74

dev-python/pyinsane: 2.0.10 bump

Package-Manager: Portage-2.3.6, Repoman-2.3.3

 dev-python/pyinsane/Manifest               |  1 +
 dev-python/pyinsane/pyinsane-2.0.10.ebuild | 30 ++++++++++++++++++++++++++++++
 2 files changed, 31 insertions(+)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index 770c862ed51..c7df988ec78 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1,3 +1,4 @@
 DIST pyinsane-1.4.0.tar.gz 303703 SHA256 e0ba69440f366854c26cb4661bf08fdce95eefa4b99a461c5e8d057909210f55 SHA512 ed56f996174be0ab45cae1380eacb0439b0d0549ea6b2e3c34667a2841822412dc99782d7bba7eaae71b70179f0e3cd5039d38e751ac0598562d68eea1aa8ec8 WHIRLPOOL 48204a0f7b66e8e21b010c3efc8fbcaefd6451bb19a5800e687e3c177b41a149f5b1adc9cdf71e7ce1f16288d2e696061bd028b4e1dce0ae5cf8f739c59de017
+DIST pyinsane-2.0.10.tar.gz 327159 SHA256 6c1067ebc8a0f501c73208b3560013cbd5cb3af05dafd96e878776eaa314a3b3 SHA512 bb882ab51c1e6cea7cad75851ffe5918ee08467d4772d27c23a0c5ec9f2dea3ee7d83601ae35e56e2f717ff7683cec5a45aa47b2a4e167fe4dddb9db3229a3b1 WHIRLPOOL 41fadf8b7e38e0ea938e0ee3b933ece383902ca71f00289398f4cfc054c8ebc7b15f1cf49a7ca2b1397bdd2332b7828fd2da059308c65147c6110dec74e748e9
 DIST pyinsane-2.0.7.tar.gz 323240 SHA256 e6a75f8ed0800c6be53f53cceecef70728f915f488138f4e612dd1e6e7e82374 SHA512 8b6f3325c4ca63e18e0fd5cd808fce701186548a13202d8a0c9a6b8106e8995c9cecf4107aa2225207a4e25b7b7720e2bd7bab4171d372c2ff9301dd129b7ec7 WHIRLPOOL 2a6b93734d3d9108093edea5ee6364488a0a80a3f7cd935b208593eae4e6bee280d18a705236f20ea3c9d8f4ac76e9e10348280938b893f4f9009e1d77b26424
 DIST pyinsane-2.0.9.tar.gz 325576 SHA256 ffb90c9bbad17182c9f0cb354dd7a898aba5f821628462f9e7a92837f837fd85 SHA512 e882e237ce6c0e7a5055633b79814115e104d4ef0c417fdfff8f3bcac92527f432b3cab96c018445ae40455bb93fc5ef71d5e8cff1977878d1f09c0b121dfa2b WHIRLPOOL 9e0f2f86ba445f74d58d6645f689b5edaf743170aa521ff8c2086f3f18acf21f473d5c83582126540bfb033b93cdebe3eb4e56fb610b2eda12711fd6271d901c

diff --git a/dev-python/pyinsane/pyinsane-2.0.10.ebuild b/dev-python/pyinsane/pyinsane-2.0.10.ebuild
new file mode 100644
index 00000000000..53eb32c51fb
--- /dev/null
+++ b/dev-python/pyinsane/pyinsane-2.0.10.ebuild
@@ -0,0 +1,30 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python{2_7,3_4,3_5} )
+
+inherit distutils-r1
+
+DESCRIPTION="Python implementation of the Sane API and abstration layer"
+HOMEPAGE="https://github.com/openpaperwork/pyinsane"
+SRC_URI="https://github.com/openpaperwork/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="2"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="media-gfx/sane-backends
+	dev-python/pillow[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
+
+RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
+
+python_prepare_all() {
+	sed -e "/'nose>=1.0'/d" \
+		-e "s/find_packages()/find_packages(exclude=['examples','tests'])/" \
+		-i setup.py || die
+	distutils-r1_python_prepare_all
+}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2017-07-25 11:26 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2017-07-25 11:26 UTC (permalink / raw
  To: gentoo-commits

commit:     40bf4319ff01afcec75aaff2f809c020bd2468b1
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Tue Jul 25 10:07:12 2017 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Tue Jul 25 11:26:09 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=40bf4319

dev-python/pyinsane: update PYTHON_COMPAT

Package-Manager: Portage-2.3.6, Repoman-2.3.3

 dev-python/pyinsane/pyinsane-2.0.10.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-python/pyinsane/pyinsane-2.0.10.ebuild b/dev-python/pyinsane/pyinsane-2.0.10.ebuild
index 53eb32c51fb..5eb8db20393 100644
--- a/dev-python/pyinsane/pyinsane-2.0.10.ebuild
+++ b/dev-python/pyinsane/pyinsane-2.0.10.ebuild
@@ -2,7 +2,7 @@
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
-PYTHON_COMPAT=( python{2_7,3_4,3_5} )
+PYTHON_COMPAT=( python{2_7,3_4,3_5,3_6} )
 
 inherit distutils-r1
 


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2017-07-25 11:26 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2017-07-25 11:26 UTC (permalink / raw
  To: gentoo-commits

commit:     221dfcc279bc60771f116c6c883cfc5911654dfc
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Tue Jul 25 11:24:50 2017 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Tue Jul 25 11:26:10 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=221dfcc2

dev-python/pyinsane: drop old

Package-Manager: Portage-2.3.6, Repoman-2.3.3

 dev-python/pyinsane/Manifest              |  2 --
 dev-python/pyinsane/pyinsane-1.4.0.ebuild | 19 -------------------
 dev-python/pyinsane/pyinsane-2.0.7.ebuild | 28 ----------------------------
 3 files changed, 49 deletions(-)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index c7df988ec78..bac7062a951 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1,4 +1,2 @@
-DIST pyinsane-1.4.0.tar.gz 303703 SHA256 e0ba69440f366854c26cb4661bf08fdce95eefa4b99a461c5e8d057909210f55 SHA512 ed56f996174be0ab45cae1380eacb0439b0d0549ea6b2e3c34667a2841822412dc99782d7bba7eaae71b70179f0e3cd5039d38e751ac0598562d68eea1aa8ec8 WHIRLPOOL 48204a0f7b66e8e21b010c3efc8fbcaefd6451bb19a5800e687e3c177b41a149f5b1adc9cdf71e7ce1f16288d2e696061bd028b4e1dce0ae5cf8f739c59de017
 DIST pyinsane-2.0.10.tar.gz 327159 SHA256 6c1067ebc8a0f501c73208b3560013cbd5cb3af05dafd96e878776eaa314a3b3 SHA512 bb882ab51c1e6cea7cad75851ffe5918ee08467d4772d27c23a0c5ec9f2dea3ee7d83601ae35e56e2f717ff7683cec5a45aa47b2a4e167fe4dddb9db3229a3b1 WHIRLPOOL 41fadf8b7e38e0ea938e0ee3b933ece383902ca71f00289398f4cfc054c8ebc7b15f1cf49a7ca2b1397bdd2332b7828fd2da059308c65147c6110dec74e748e9
-DIST pyinsane-2.0.7.tar.gz 323240 SHA256 e6a75f8ed0800c6be53f53cceecef70728f915f488138f4e612dd1e6e7e82374 SHA512 8b6f3325c4ca63e18e0fd5cd808fce701186548a13202d8a0c9a6b8106e8995c9cecf4107aa2225207a4e25b7b7720e2bd7bab4171d372c2ff9301dd129b7ec7 WHIRLPOOL 2a6b93734d3d9108093edea5ee6364488a0a80a3f7cd935b208593eae4e6bee280d18a705236f20ea3c9d8f4ac76e9e10348280938b893f4f9009e1d77b26424
 DIST pyinsane-2.0.9.tar.gz 325576 SHA256 ffb90c9bbad17182c9f0cb354dd7a898aba5f821628462f9e7a92837f837fd85 SHA512 e882e237ce6c0e7a5055633b79814115e104d4ef0c417fdfff8f3bcac92527f432b3cab96c018445ae40455bb93fc5ef71d5e8cff1977878d1f09c0b121dfa2b WHIRLPOOL 9e0f2f86ba445f74d58d6645f689b5edaf743170aa521ff8c2086f3f18acf21f473d5c83582126540bfb033b93cdebe3eb4e56fb610b2eda12711fd6271d901c

diff --git a/dev-python/pyinsane/pyinsane-1.4.0.ebuild b/dev-python/pyinsane/pyinsane-1.4.0.ebuild
deleted file mode 100644
index 833de25674b..00000000000
--- a/dev-python/pyinsane/pyinsane-1.4.0.ebuild
+++ /dev/null
@@ -1,19 +0,0 @@
-# Copyright 1999-2016 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python{2_7,3_4,3_5} )
-
-inherit distutils-r1
-
-DESCRIPTION="Python implementation of the Sane API and abstration layer"
-HOMEPAGE="https://github.com/jflesch/pyinsane"
-SRC_URI="https://github.com/jflesch/pyinsane/archive/v${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="1"
-KEYWORDS="~amd64 ~x86"
-
-RDEPEND="media-gfx/sane-backends
-	dev-python/pillow[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}"

diff --git a/dev-python/pyinsane/pyinsane-2.0.7.ebuild b/dev-python/pyinsane/pyinsane-2.0.7.ebuild
deleted file mode 100644
index 6d523352110..00000000000
--- a/dev-python/pyinsane/pyinsane-2.0.7.ebuild
+++ /dev/null
@@ -1,28 +0,0 @@
-# Copyright 1999-2016 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python{2_7,3_4,3_5} )
-
-inherit distutils-r1
-
-DESCRIPTION="Python implementation of the Sane API and abstration layer"
-HOMEPAGE="https://github.com/jflesch/pyinsane"
-SRC_URI="https://github.com/jflesch/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="2"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="media-gfx/sane-backends
-	dev-python/pillow[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
-
-RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
-
-python_prepare_all() {
-	sed -e "/'nose>=1.0'/d" -i setup.py || die
-	distutils-r1_python_prepare_all
-}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2018-01-12 17:57 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2018-01-12 17:57 UTC (permalink / raw
  To: gentoo-commits

commit:     442a59a5fd8bdcf1fc11fcfc7b57db0eefa75ddf
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Fri Jan 12 17:49:55 2018 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Fri Jan 12 17:57:37 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=442a59a5

dev-python/pyinsane: drop old

Package-Manager: Portage-2.3.19, Repoman-2.3.6

 dev-python/pyinsane/Manifest              |  1 -
 dev-python/pyinsane/pyinsane-2.0.9.ebuild | 28 ----------------------------
 2 files changed, 29 deletions(-)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index 4187837cdbf..3d5f801836a 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1,2 +1 @@
 DIST pyinsane-2.0.10.tar.gz 327159 BLAKE2B ae63e08fc557513ccac0633fac47bb29b3c8a023c481289ec60724f5fcdae0827e02d5f37d3f104d454ebcb1d1a7681248866461bce6201f056c988f858aa0d3 SHA512 bb882ab51c1e6cea7cad75851ffe5918ee08467d4772d27c23a0c5ec9f2dea3ee7d83601ae35e56e2f717ff7683cec5a45aa47b2a4e167fe4dddb9db3229a3b1
-DIST pyinsane-2.0.9.tar.gz 325576 BLAKE2B eabf8444daba9b5da86f65d94d8f8c7402d0b2129aea349b12b933fab743fbd3753606dced8c29a00d0ad1c8f729b8724e26f203213ad3b4e65c8976d51c002f SHA512 e882e237ce6c0e7a5055633b79814115e104d4ef0c417fdfff8f3bcac92527f432b3cab96c018445ae40455bb93fc5ef71d5e8cff1977878d1f09c0b121dfa2b

diff --git a/dev-python/pyinsane/pyinsane-2.0.9.ebuild b/dev-python/pyinsane/pyinsane-2.0.9.ebuild
deleted file mode 100644
index 02c2710c8c1..00000000000
--- a/dev-python/pyinsane/pyinsane-2.0.9.ebuild
+++ /dev/null
@@ -1,28 +0,0 @@
-# Copyright 1999-2017 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python{2_7,3_4,3_5} )
-
-inherit distutils-r1
-
-DESCRIPTION="Python implementation of the Sane API and abstration layer"
-HOMEPAGE="https://github.com/jflesch/pyinsane"
-SRC_URI="https://github.com/jflesch/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="2"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="media-gfx/sane-backends
-	dev-python/pillow[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
-
-RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
-
-python_prepare_all() {
-	sed -e "/'nose>=1.0'/d" -i setup.py || die
-	distutils-r1_python_prepare_all
-}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2018-03-22 13:39 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2018-03-22 13:39 UTC (permalink / raw
  To: gentoo-commits

commit:     943752b62a1d65552519e795a1e3b5546f9ba847
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Thu Mar 22 13:31:27 2018 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Thu Mar 22 13:39:13 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=943752b6

dev-python/pyinsane: 2.0.12 bump2.0.12 bump

Package-Manager: Portage-2.3.24, Repoman-2.3.6

 dev-python/pyinsane/Manifest               |  1 +
 dev-python/pyinsane/pyinsane-2.0.12.ebuild | 32 ++++++++++++++++++++++++++++++
 2 files changed, 33 insertions(+)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index 3d5f801836a..25b964bc688 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1 +1,2 @@
 DIST pyinsane-2.0.10.tar.gz 327159 BLAKE2B ae63e08fc557513ccac0633fac47bb29b3c8a023c481289ec60724f5fcdae0827e02d5f37d3f104d454ebcb1d1a7681248866461bce6201f056c988f858aa0d3 SHA512 bb882ab51c1e6cea7cad75851ffe5918ee08467d4772d27c23a0c5ec9f2dea3ee7d83601ae35e56e2f717ff7683cec5a45aa47b2a4e167fe4dddb9db3229a3b1
+DIST pyinsane-2.0.12.tar.gz 333115 BLAKE2B 9f0e557fe597acd34755868b90505ba77b79e883ceefda7709712c7ef9f5bdc4429e4b848520a3997948fb2a3f94096b5364acd4cdfbc3f0c9ec8bc364dfd243 SHA512 284508ce88d2619ba59b3cda56e2e2fa74d8db5ef5ef490ab93d0b14592ed6f2a6574f7dd108ccb23dc69d6d90701146cf42cf8ebf0fb56d1755e4c86df9fe86

diff --git a/dev-python/pyinsane/pyinsane-2.0.12.ebuild b/dev-python/pyinsane/pyinsane-2.0.12.ebuild
new file mode 100644
index 00000000000..49ee194e7e5
--- /dev/null
+++ b/dev-python/pyinsane/pyinsane-2.0.12.ebuild
@@ -0,0 +1,32 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python{2_7,3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Python implementation of the Sane API and abstration layer"
+HOMEPAGE="https://github.com/openpaperwork/pyinsane"
+SRC_URI="https://github.com/openpaperwork/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="2"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="media-gfx/sane-backends
+	dev-python/pillow[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
+
+RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
+
+python_prepare_all() {
+	sed -e "/'nose>=1.0'/d" \
+		-i setup.py || die
+	distutils-r1_python_prepare_all
+
+	# Upstream Makefile requires git checkout
+	echo "version = \"${PV}\"" > pyinsane2/_version.py || die
+}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2018-04-09 10:15 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2018-04-09 10:15 UTC (permalink / raw
  To: gentoo-commits

commit:     ea401cb1048866cefe4ab8b110ec66cec8aceaa0
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Mon Apr  9 10:01:42 2018 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Mon Apr  9 10:15:15 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ea401cb1

dev-python/pyinsane: switch to pypi releases

Update metadata links

Package-Manager: Portage-2.3.28, Repoman-2.3.9

 dev-python/pyinsane/Manifest                                     | 2 +-
 dev-python/pyinsane/metadata.xml                                 | 1 +
 .../{pyinsane-2.0.12.ebuild => pyinsane-2.0.12-r1.ebuild}        | 9 +++++----
 3 files changed, 7 insertions(+), 5 deletions(-)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index 25b964bc688..6881adbaf6b 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1,2 +1,2 @@
 DIST pyinsane-2.0.10.tar.gz 327159 BLAKE2B ae63e08fc557513ccac0633fac47bb29b3c8a023c481289ec60724f5fcdae0827e02d5f37d3f104d454ebcb1d1a7681248866461bce6201f056c988f858aa0d3 SHA512 bb882ab51c1e6cea7cad75851ffe5918ee08467d4772d27c23a0c5ec9f2dea3ee7d83601ae35e56e2f717ff7683cec5a45aa47b2a4e167fe4dddb9db3229a3b1
-DIST pyinsane-2.0.12.tar.gz 333115 BLAKE2B 9f0e557fe597acd34755868b90505ba77b79e883ceefda7709712c7ef9f5bdc4429e4b848520a3997948fb2a3f94096b5364acd4cdfbc3f0c9ec8bc364dfd243 SHA512 284508ce88d2619ba59b3cda56e2e2fa74d8db5ef5ef490ab93d0b14592ed6f2a6574f7dd108ccb23dc69d6d90701146cf42cf8ebf0fb56d1755e4c86df9fe86
+DIST pyinsane2-2.0.12.tar.gz 56107 BLAKE2B 81085e414f162c4fe3623e05b904c35864b95c8ceb5aa25cb92aa87086d4ee44f9f1bea58239373217e93793bfba0d8bb894ab75d69d6c213741cf6e53721284 SHA512 72fc87d5c7eab078f4a9694569c5759046587a8439820fadfe1b8899b7445e063f9fc2f3e93a86b1f9329f729466a5e19b86e46c128caf9ac8b143cfd9e17817

diff --git a/dev-python/pyinsane/metadata.xml b/dev-python/pyinsane/metadata.xml
index 5682d1ca182..81b6fe8da17 100644
--- a/dev-python/pyinsane/metadata.xml
+++ b/dev-python/pyinsane/metadata.xml
@@ -15,6 +15,7 @@ The code is divided in 3 layers:
  * abstract_th : The Sane API is not thread-safe and cannot be used in a multi-threaded environment easily. This layer solves this problem by using a fully dedicated thread.
 </longdescription>
   <upstream>
+    <remote-id type="pypi">pyinsane2</remote-id>
     <remote-id type="github">openpaperwork/pyinsane</remote-id>
   </upstream>
 </pkgmetadata>

diff --git a/dev-python/pyinsane/pyinsane-2.0.12.ebuild b/dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild
similarity index 78%
rename from dev-python/pyinsane/pyinsane-2.0.12.ebuild
rename to dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild
index 49ee194e7e5..c1235e64b98 100644
--- a/dev-python/pyinsane/pyinsane-2.0.12.ebuild
+++ b/dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild
@@ -6,9 +6,11 @@ PYTHON_COMPAT=( python{2_7,3_4,3_5,3_6} )
 
 inherit distutils-r1
 
+MY_PN="${PN}2"
+
 DESCRIPTION="Python implementation of the Sane API and abstration layer"
 HOMEPAGE="https://github.com/openpaperwork/pyinsane"
-SRC_URI="https://github.com/openpaperwork/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
+SRC_URI="mirror://pypi/${MY_PN:0:1}/${MY_PN}/${MY_PN}-${PV}.tar.gz"
 
 LICENSE="GPL-3"
 SLOT="2"
@@ -22,11 +24,10 @@ DEPEND="${RDEPEND}
 
 RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
 
+S=${WORKDIR}/${MY_PN}-${PV}
+
 python_prepare_all() {
 	sed -e "/'nose>=1.0'/d" \
 		-i setup.py || die
 	distutils-r1_python_prepare_all
-
-	# Upstream Makefile requires git checkout
-	echo "version = \"${PV}\"" > pyinsane2/_version.py || die
 }


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2018-08-08  7:51 Bernard Cafarelli
  0 siblings, 0 replies; 16+ messages in thread
From: Bernard Cafarelli @ 2018-08-08  7:51 UTC (permalink / raw
  To: gentoo-commits

commit:     4326abaaa1865ac44dbca4b97250c51181bad2d9
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Wed Aug  8 07:42:49 2018 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Wed Aug  8 07:50:55 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4326abaa

dev-python/pyinsane: 2.0.13 bump

Update EAPI and python versions

Package-Manager: Portage-2.3.44, Repoman-2.3.10

 dev-python/pyinsane/Manifest               |  1 +
 dev-python/pyinsane/pyinsane-2.0.13.ebuild | 33 ++++++++++++++++++++++++++++++
 2 files changed, 34 insertions(+)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index 6881adbaf6b..8fbb94bd592 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1,2 +1,3 @@
 DIST pyinsane-2.0.10.tar.gz 327159 BLAKE2B ae63e08fc557513ccac0633fac47bb29b3c8a023c481289ec60724f5fcdae0827e02d5f37d3f104d454ebcb1d1a7681248866461bce6201f056c988f858aa0d3 SHA512 bb882ab51c1e6cea7cad75851ffe5918ee08467d4772d27c23a0c5ec9f2dea3ee7d83601ae35e56e2f717ff7683cec5a45aa47b2a4e167fe4dddb9db3229a3b1
 DIST pyinsane2-2.0.12.tar.gz 56107 BLAKE2B 81085e414f162c4fe3623e05b904c35864b95c8ceb5aa25cb92aa87086d4ee44f9f1bea58239373217e93793bfba0d8bb894ab75d69d6c213741cf6e53721284 SHA512 72fc87d5c7eab078f4a9694569c5759046587a8439820fadfe1b8899b7445e063f9fc2f3e93a86b1f9329f729466a5e19b86e46c128caf9ac8b143cfd9e17817
+DIST pyinsane2-2.0.13.tar.gz 57172 BLAKE2B 26081f7df1d4077f2580f8968c20a88092446136f441fab16a8bc1e34ffc9d5e11221c6a3f74a111f66f839d3cea5ed7518ebe4321b563cba1f3cb3a6053bf74 SHA512 613ea6aae00df550089a691ef6cdd00ea00324ad3a02e35bcb1cd1b0723e34afe9692828100115432e5df9c7bef09f861ce3e1d06915c02c007f92bc8030a91b

diff --git a/dev-python/pyinsane/pyinsane-2.0.13.ebuild b/dev-python/pyinsane/pyinsane-2.0.13.ebuild
new file mode 100644
index 00000000000..5048615b8a4
--- /dev/null
+++ b/dev-python/pyinsane/pyinsane-2.0.13.ebuild
@@ -0,0 +1,33 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python2_7 python3_{5,6,7} )
+
+inherit distutils-r1
+
+MY_PN="${PN}2"
+
+DESCRIPTION="Python implementation of the Sane API and abstration layer"
+HOMEPAGE="https://github.com/openpaperwork/pyinsane"
+SRC_URI="mirror://pypi/${MY_PN:0:1}/${MY_PN}/${MY_PN}-${PV}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="2"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="media-gfx/sane-backends
+	dev-python/pillow[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
+
+RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
+
+S=${WORKDIR}/${MY_PN}-${PV}
+
+python_prepare_all() {
+	sed -e "/'nose>=1.0'/d" \
+		-i setup.py || die
+	distutils-r1_python_prepare_all
+}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2020-02-05 19:37 Michał Górny
  0 siblings, 0 replies; 16+ messages in thread
From: Michał Górny @ 2020-02-05 19:37 UTC (permalink / raw
  To: gentoo-commits

commit:     ba965d63ba112d1eff646f0f96c3e9723af330dc
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Wed Feb  5 19:27:58 2020 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Wed Feb  5 19:37:15 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ba965d63

dev-python/pyinsane: Remove py2

Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 dev-python/pyinsane/pyinsane-2.0.10.ebuild    | 2 +-
 dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild | 2 +-
 dev-python/pyinsane/pyinsane-2.0.13.ebuild    | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/dev-python/pyinsane/pyinsane-2.0.10.ebuild b/dev-python/pyinsane/pyinsane-2.0.10.ebuild
index c1bb4b1380a..601103ec150 100644
--- a/dev-python/pyinsane/pyinsane-2.0.10.ebuild
+++ b/dev-python/pyinsane/pyinsane-2.0.10.ebuild
@@ -2,7 +2,7 @@
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
-PYTHON_COMPAT=( python{2_7,3_6} )
+PYTHON_COMPAT=( python3_6 )
 
 inherit distutils-r1
 

diff --git a/dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild b/dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild
index 715fc0d6213..5dba1417875 100644
--- a/dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild
+++ b/dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild
@@ -2,7 +2,7 @@
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
-PYTHON_COMPAT=( python{2_7,3_6} )
+PYTHON_COMPAT=( python3_6 )
 
 inherit distutils-r1
 

diff --git a/dev-python/pyinsane/pyinsane-2.0.13.ebuild b/dev-python/pyinsane/pyinsane-2.0.13.ebuild
index ea0d6273576..2f964f56621 100644
--- a/dev-python/pyinsane/pyinsane-2.0.13.ebuild
+++ b/dev-python/pyinsane/pyinsane-2.0.13.ebuild
@@ -2,7 +2,7 @@
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=7
-PYTHON_COMPAT=( python2_7 python3_{6,7} )
+PYTHON_COMPAT=( python3_{6,7} )
 
 inherit distutils-r1
 


^ permalink raw reply related	[flat|nested] 16+ messages in thread

* [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/
@ 2020-03-28 17:44 Michał Górny
  0 siblings, 0 replies; 16+ messages in thread
From: Michał Górny @ 2020-03-28 17:44 UTC (permalink / raw
  To: gentoo-commits

commit:     f6b077e3432ec7d061ccc7592aa87fdc7d117dce
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Sat Mar 28 17:36:41 2020 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Sat Mar 28 17:44:02 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f6b077e3

dev-python/pyinsane: Remove redundant versions

Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 dev-python/pyinsane/Manifest                  |  2 --
 dev-python/pyinsane/pyinsane-2.0.10.ebuild    | 30 ------------------------
 dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild | 33 ---------------------------
 3 files changed, 65 deletions(-)

diff --git a/dev-python/pyinsane/Manifest b/dev-python/pyinsane/Manifest
index 8fbb94bd592..05751906357 100644
--- a/dev-python/pyinsane/Manifest
+++ b/dev-python/pyinsane/Manifest
@@ -1,3 +1 @@
-DIST pyinsane-2.0.10.tar.gz 327159 BLAKE2B ae63e08fc557513ccac0633fac47bb29b3c8a023c481289ec60724f5fcdae0827e02d5f37d3f104d454ebcb1d1a7681248866461bce6201f056c988f858aa0d3 SHA512 bb882ab51c1e6cea7cad75851ffe5918ee08467d4772d27c23a0c5ec9f2dea3ee7d83601ae35e56e2f717ff7683cec5a45aa47b2a4e167fe4dddb9db3229a3b1
-DIST pyinsane2-2.0.12.tar.gz 56107 BLAKE2B 81085e414f162c4fe3623e05b904c35864b95c8ceb5aa25cb92aa87086d4ee44f9f1bea58239373217e93793bfba0d8bb894ab75d69d6c213741cf6e53721284 SHA512 72fc87d5c7eab078f4a9694569c5759046587a8439820fadfe1b8899b7445e063f9fc2f3e93a86b1f9329f729466a5e19b86e46c128caf9ac8b143cfd9e17817
 DIST pyinsane2-2.0.13.tar.gz 57172 BLAKE2B 26081f7df1d4077f2580f8968c20a88092446136f441fab16a8bc1e34ffc9d5e11221c6a3f74a111f66f839d3cea5ed7518ebe4321b563cba1f3cb3a6053bf74 SHA512 613ea6aae00df550089a691ef6cdd00ea00324ad3a02e35bcb1cd1b0723e34afe9692828100115432e5df9c7bef09f861ce3e1d06915c02c007f92bc8030a91b

diff --git a/dev-python/pyinsane/pyinsane-2.0.10.ebuild b/dev-python/pyinsane/pyinsane-2.0.10.ebuild
deleted file mode 100644
index 601103ec150..00000000000
--- a/dev-python/pyinsane/pyinsane-2.0.10.ebuild
+++ /dev/null
@@ -1,30 +0,0 @@
-# Copyright 1999-2020 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python3_6 )
-
-inherit distutils-r1
-
-DESCRIPTION="Python implementation of the Sane API and abstration layer"
-HOMEPAGE="https://github.com/openpaperwork/pyinsane"
-SRC_URI="https://github.com/openpaperwork/pyinsane/archive/${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="2"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="media-gfx/sane-backends
-	dev-python/pillow[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
-
-RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
-
-python_prepare_all() {
-	sed -e "/'nose>=1.0'/d" \
-		-e "s/find_packages()/find_packages(exclude=['examples','tests'])/" \
-		-i setup.py || die
-	distutils-r1_python_prepare_all
-}

diff --git a/dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild b/dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild
deleted file mode 100644
index 5dba1417875..00000000000
--- a/dev-python/pyinsane/pyinsane-2.0.12-r1.ebuild
+++ /dev/null
@@ -1,33 +0,0 @@
-# Copyright 1999-2020 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python3_6 )
-
-inherit distutils-r1
-
-MY_PN="${PN}2"
-
-DESCRIPTION="Python implementation of the Sane API and abstration layer"
-HOMEPAGE="https://github.com/openpaperwork/pyinsane"
-SRC_URI="mirror://pypi/${MY_PN:0:1}/${MY_PN}/${MY_PN}-${PV}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="2"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="media-gfx/sane-backends
-	dev-python/pillow[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-	test? ( dev-python/nose[${PYTHON_USEDEP}] )"
-
-RESTRICT="test" # Tests require at least one scanner with a flatbed and an ADF
-
-S=${WORKDIR}/${MY_PN}-${PV}
-
-python_prepare_all() {
-	sed -e "/'nose>=1.0'/d" \
-		-i setup.py || die
-	distutils-r1_python_prepare_all
-}


^ permalink raw reply related	[flat|nested] 16+ messages in thread

end of thread, other threads:[~2020-03-28 17:44 UTC | newest]

Thread overview: 16+ messages (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2017-07-25 11:26 [gentoo-commits] repo/gentoo:master commit in: dev-python/pyinsane/ Bernard Cafarelli
  -- strict thread matches above, loose matches on Subject: below --
2020-03-28 17:44 Michał Górny
2020-02-05 19:37 Michał Górny
2018-08-08  7:51 Bernard Cafarelli
2018-04-09 10:15 Bernard Cafarelli
2018-03-22 13:39 Bernard Cafarelli
2018-01-12 17:57 Bernard Cafarelli
2017-07-25 11:26 Bernard Cafarelli
2017-07-25 11:26 Bernard Cafarelli
2017-07-25 11:26 Bernard Cafarelli
2017-01-02 11:18 Bernard Cafarelli
2017-01-02 11:18 Bernard Cafarelli
2016-11-28 12:49 Bernard Cafarelli
2016-11-21 13:22 Bernard Cafarelli
2016-11-10 14:07 Bernard Cafarelli
2016-11-10 13:27 Bernard Cafarelli

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox